
Redmine - Patch #5671

Swedish Translation for r3768

2010-06-11 09:28 - Nicklas Holm

Status: Closed Start date: 2010-06-11

Priority: Normal Due date: 2010-06-22

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

I'm still not sure of how to translate the field_principal string.

Associated revisions

Revision 3809 - 2010-06-21 21:54 - Azamat Hackimov

New language en-GB (#5648 thank to Tom Knight for work)

Updates:

ja (#5715)

sv (#5671)

History

#1 - 2010-06-21 21:46 - Azamat Hackimov

- Due date set to 2010-06-22

- Status changed from New to Closed

- Target version set to 0.9.5

Commited, thank you.

Files

sv.yml.diff 2.29 KB 2010-06-11 Nicklas Holm
